local fn = _gn(0xF7F9DCCA89E7505B)
--- NativeDB Introduced: v1290
function Global.TaskPlaneGotoPreciseVtol(ped, vehicle, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(ped, vehicle, p2, p3, p4, p5, p6, p7, p8, p9)
end
